@charset "UTF-8";
/* CSS Document */
/*
    anythingSlider v1.2
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
	Formatted for The Banff Centre By Stephen Nelsonl http://wwww.studioclear.ca
*/


.anythingSlider                         { width: 960px; height: 390px; position: relative; margin: 0 auto 0px; background: none; margin-left: 0px;}
.anythingSlider .wrapper                { width: 960px; overflow: auto; height: 390px; margin: 0 0px; position: absolute; top: 0; left: 0; }

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; background: #fff; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 390px; width: 960px; margin: 0 !important; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(/common/images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }


/*----- formattes the number link regular state --------*/
#thumbNav                               { position: relative; top: 377px; text-align: right; right: 83px; }
/*----- formattes the number link regular state --------*/
#thumbNav a                             { color: white; font: 10px/10px Arial, Helvetica, sans-serif; display: inline-block; padding: 1px 3px 1px 3px; height: 10px; margin: 0 5px 0 0; background-color:#666; text-align: right; text-decoration: none; 	
}
/*----- formattes the number link hover state --------*/
 #thumbNav a:hover                       { background-image: none; color: #ffffff; background-color:#000;}
#thumbNav a.cur                         { background: #c9c9c9; color: #333; }
/*----- formattes the number link hover state --------*/
#start-stop                             { background: #666666; color: white; padding: 1px 5px 1px 5px; width: 30px; text-align: center; text-transform: uppercase; position: absolute; right: 40px; top: 377px; font-size: 9px; letter-spacing: 1px; line-height: 10px;}
#start-stop a {text-decoration: none;}
#start-stop.playing                     { background-color: #999; text-decoration: none;}

#start-stop:hover                       { background-image: none; }
#start-stop:link			{ text-decoration: none;}
/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
 .anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
#inner-container {
	background-image: none;	
}
/*----- custom slider formating Events ---------*/
/*-- right image left text --*/
div.slider-right-image {
background-color: #fff;	
height: 350px;
}
div.slider-right-image  div.slider-text {
	float: left;
	width: 420px;
	text-align: right;
	padding-top: 80px;
}
div.slider-right-image  div.slider-text h3{
	font-size: 26px;
	color: #01BCE4;
	margin-left: 80px;
	line-height: 27px;
}
div.slider-right-image  div.slider-text h3 a{ 
	text-decoration: none;
	color: #01BCE4;
}
div.slider-left-image  div.slider-text h3 a:hover{ 
	color: #000;
}
div.slider-right-image  div.slider-text p{
	font-size: 12px;
	line-height: 20px;
	margin-left: 80px;
	margin-top: 15px;

}
div.slider-right-image  div.slider-image {
	float: left;
	width: 500px;	
}
div.slider-right-image div.image-position {
	margin: 20px 0px 20px 50px;	
	overflow:hidden;
}

/*-- Black background - left iamge right text --*/
div.slider-left-image {

}
div.slider-left-image div.slider-text {
	float: left;
	width: 420px;
	padding-top: 80px;
}
div.slider-left-image div.slider-text h3{
	font-size: 26px;
	color: #01BCE4;
	margin-right: 80px;
	line-height: 27px;
}
div.slider-left-image  div.slider-text h3 a{ 
	text-decoration: none;
	color: #01BCE4;
}
div.slider-left-image  div.slider-text h3 a:hover{ 
	color: #000;
}
.slider-left-image div.slider-text p{
	color: #000;
	font-size: 12px;
	line-height: 20px;
	margin-right: 80px;
	margin-top: 15px;
}

div.slider-left-image div.slider-image {
	float: left;
	width: 500px;
}
div.slider-left-image div.image-position {
	margin: 20px 20px 0px 70px;
	overflow:hidden;
}
div.slider-left-image {

}